# Intentionally empty directory for end-user to optionally generate full web UI
prometheus-alertmanager: package-contains-empty-directory [usr/share/prometheus/alertmanager/ui/]

# Due to embedded string "Viet Nam" from indirect build-dep golang-github-asaskevich-govalidator
prometheus-alertmanager: spelling-error-in-binary Nam Name [usr/bin/amtool]
prometheus-alertmanager: spelling-error-in-binary Nam Name [usr/bin/prometheus-alertmanager]
